Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/document-invitations/$INVITATION_ID \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/document-invitations/${invitationId}` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` , "LendEasy-Tenant" : tenant },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/document-invitations/{invitation_id}" ,
headers={"Authorization" : f"Bearer {token}" , "LendEasy-Tenant" : tenant},
)200 400 401 403 404
{
"invitationId": 6001 ,
"invitationRef": "LE-UPL-6001",
"caseId": 1001 ,
"evidenceType": "MEDICAL_CERTIFICATE",
"purposeCode": "HARDSHIP_MEDICAL_LEAVE_EVIDENCE",
"state": "DELIVERED",
"issuedAt": "2026-07-25T18: 40 :00Z",
"expiresAt": "2026-08-01T18: 40 :00Z",
"deliveredAt": "2026-07-25T18: 41 :00Z",
"openedAt": null ,
"uploadedAt": null ,
"documentId": null ,
"localeCode": "en"
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}